<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/japan-Chi_Nu</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/japan-Chi_Nu</bigIconPath>
		<blitzModelPath>Tanks/Japan/Chi_Nu.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/jp/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/jp/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/japan-Chi_Nu.sc2</collisionMesh>
		<exclusionMask>Camouflages/japan/CamouflageMasks/Chi_Nu_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>38.8</forward>
		<backward>16</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.00</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.2713</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/japan/J08_Chi_Nu/Chi_Nu_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>japanese_sun</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.8</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>45.043697</turret_01>
				<turret_02>44.674713</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.099620 -2.764687 -0.685107</min>
				<max>1.110989 2.665428 0.598025</max>
			</bbox>
			<points>
				<normal>0.000000 -0.000999 -1.094040</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.0001 0.5184 0.227</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>50</armor_1>
			<armor_2>50</armor_2>
			<armor_3>20</armor_3>
			<armor_4>20</armor_4>
			<armor_5>12</armor_5>
			<armor_6>8</armor_6>
			<armor_7>25</armor_7>
			<armor_8>12</armor_8>
			<armor_9>50</armor_9>
			<armor_10>50</armor_10>
			<armor_11>20</armor_11>
			<armor_12>0</armor_12>
			<armor_13>12</armor_13>
			<armor_14>50</armor_14>
			<armor_15>20</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_7 armor_4</primaryArmor>
		<weight>5130</weight>
		<maxHealth>544</maxHealth>
		<ammoBayHealth>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.400799 0.0177235 1.84357</rayStart>
				<rayEnd>0.400849 -0.178226 1.80353</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Chi_Nu>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.165439 -2.812337 -0.000000</min>
					<max>1.167975 2.740164 1.194248</max>
				</bbox>
				<points>
					<normal>0.000300 0.000000 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Chassis_Chi_Nu</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Chi_Nu_2<cost>2200</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.5 0.37</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.08</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.341459</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.165411</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.111894</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.165411</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.306425</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.298038</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.341459</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.165411</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.111893</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.165411</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.306425</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.298038</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 1.0939 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>0.997713 1.84881</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6300</weight>
			<maxLoad>21300</maxLoad>
			<terrainResistance>0.9 1.1 1.4</terrainResistance>
			<brakeForce>18800</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Chi_Nu>
		<Chassis_Chi_Nu_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.165439 -2.812337 -0.000000</min>
					<max>1.167975 2.740164 1.194248</max>
				</bbox>
				<points>
					<normal>0.000300 0.000000 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Chassis_Chi_Nu_2</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.5 0.37</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.08</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.341459</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.165411</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.111894</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.165411</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.306425</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.298038</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.341459</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.165411</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.111893</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.165411</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.306425</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.298038</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 1.0939 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>0.997713 1.84881</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6300</weight>
			<maxLoad>21300</maxLoad>
			<terrainResistance>0.8 1 1.3</terrainResistance>
			<brakeForce>21000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>34</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.13</vehicleMovement>
				<vehicleRotation>0.13</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Chi_Nu_2>
	</chassis>
	<turrets0>
		<Turret_1_Chi_Nu>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.899190 -1.366390 -0.392328</min>
					<max>0.900543 0.867755 0.949270</max>
				</bbox>
				<points>
					<normal>0.000100 -0.227000 -1.612300</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_1_Chi_Nu</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<gun>_75mm_Gun_Type_99<cost>2490</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.0415 0.3456 0.6982</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>70</armor_2>
				<armor_3>35</armor_3>
				<armor_4>25</armor_4>
				<armor_5>25</armor_5>
				<armor_6>10</armor_6>
				<armor_7>50</armor_7>
				<armor_8>0</armor_8>
				<armor_9>25</armor_9>
				<armor_10>10</armor_10>
				<armor_11>10</armor_11>
				<armor_12>10</armor_12>
				<armor_13>25</armor_13>
				<armor_14>50</armor_14>
				<armor_15>50</armor_15>
				<armor_16>30</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>4700</weight>
			<maxHealth>136</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.760123 0.412767 0.436853</rayStart>
					<rayEnd>-0.588246 0.366719 0.345543</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.755863 0.439705 -0.896306</rayStart>
					<rayEnd>-0.563079 0.396882 -0.864681</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.72</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>0.755863 0.439705 -0.896306</rayStart>
					<rayEnd>0.563079 0.396882 -0.864681</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.72</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.760123 0.412767 0.436853</rayStart>
					<rayEnd>0.588246 0.366719 0.345543</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_57mm_Gun_Shin>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.175935 -0.511086 -0.235969</min>
							<max>0.175935 2.067076 0.313402</max>
						</bbox>
						<points>
							<normal>-0.041350 -0.924124 -1.958881</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>15</gun>
					</armor>
					<pitchLimits>-20 15</pitchLimits>
					<extraPitchLimits>
						<front>-20 9 27</front>
						<back>-20 11 33</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>4.4</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_57mm_Gun_Shin>
				<_75mm_Gun_Type_99>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.175985 -0.592572 -0.236162</min>
							<max>0.175885 1.055247 0.313209</max>
						</bbox>
						<points>
							<normal>-0.041400 -0.925200 -1.957900</normal>
						</points>
					</blitz>
					<maxAmmo>63</maxAmmo>
					<unlocks>
						<turret>Turret_2_Chi_Nu<cost>2500</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<pitchLimits>-20 15</pitchLimits>
					<extraPitchLimits>
						<front>-20 9 27</front>
						<back>-20 11 33</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>8.8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_75mm_Gun_Type_99>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Chi_Nu>
		<Turret_2_Chi_Nu>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.930696 -1.465782 -0.254297</min>
					<max>0.924175 0.986649 0.976818</max>
				</bbox>
				<points>
					<normal>0.000100 -0.227000 -1.612300</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_2_Chi_Nu</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<gun>_75mm_Gun_Type3<cost>2350</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.367552 0.655825</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>70</armor_2>
				<armor_3>35</armor_3>
				<armor_4>25</armor_4>
				<armor_5>25</armor_5>
				<armor_6>50</armor_6>
				<armor_7>20</armor_7>
				<armor_8>0</armor_8>
				<armor_9>25</armor_9>
				<armor_10>10</armor_10>
				<armor_11>10</armor_11>
				<armor_12>10</armor_12>
				<armor_13>25</armor_13>
				<armor_14>50</armor_14>
				<armor_15>10</armor_15>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>5000</weight>
			<maxHealth>176</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.793458 0.408734 0.512354</rayStart>
					<rayEnd>-0.611501 0.377035 0.435629</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.669509 0.42617 -1.01035</rayStart>
					<rayEnd>-0.478384 0.39326 -0.961492</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.76</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.793458 0.408734 0.512354</rayStart>
					<rayEnd>0.611501 0.377035 0.435629</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.669509 0.42617 -1.01035</rayStart>
					<rayEnd>0.478384 0.39326 -0.961492</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.76</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<invisibilityFactor>0.973</invisibilityFactor>
			<guns>
				<_57mm_Gun_Shin>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.349345 -0.346290 -0.295844</min>
							<max>0.208284 2.246282 0.289039</max>
						</bbox>
						<points>
							<normal>0.000100 -0.882825 -1.979852</normal>
						</points>
					</blitz>
					<maxAmmo>90</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>15</gun>
					</armor>
					<pitchLimits>-15 9</pitchLimits>
					<extraPitchLimits>
						<front>-15 10 21</front>
						<back>-15 10 150</back>
						<transition>4</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>4.4</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_57mm_Gun_Shin>
				<_75mm_Gun_Type_99>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.349345 -0.500736 -0.295844</min>
							<max>0.208284 1.241443 0.289039</max>
						</bbox>
						<points>
							<normal>0.000100 -0.882825 -1.979852</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<pitchLimits>-15 9</pitchLimits>
					<extraPitchLimits>
						<front>-15 10 21</front>
						<back>-15 10 150</back>
						<transition>4</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>8.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_75mm_Gun_Type_99>
				<_75mm_Gun_Type3>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.349345 -0.380093 -0.295844</min>
							<max>0.208284 2.472388 0.289039</max>
						</bbox>
						<points>
							<normal>0.000100 -0.882825 -1.979852</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<effects>shot_medium</effects>
					<unlocks>
						<gun>_75mm_Gun_Type5<cost>3800</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<pitchLimits>-15 10</pitchLimits>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>8.2</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_Gun_Type3>
				<_75mm_Gun_Type5>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.349345 -0.380093 -0.295844</min>
							<max>0.208284 3.539263 0.289039</max>
						</bbox>
						<points>
							<normal>0.000100 -0.882825 -1.979852</normal>
						</points>
					</blitz>
					<maxAmmo>52</maxAmmo>
					<unlocks>
						<vehicle>Chi_To<cost>31150</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/japan/J08_Chi_Nu/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J08_Chi_Nu/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<pitchLimits>-15 10</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<aimingTime>2.1</aimingTime>
					<reloadTime>8</reloadTime>
				</_75mm_Gun_Type5>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_Chi_Nu>
	</turrets0>
	<engines>
		<_Type100_A>shared<unlocks>
				<engine>_Type100_V12_Kakyuu<cost>1200</cost>
				</engine>
			</unlocks>
		</_Type100_A>
		<_Type100_V12_Kakyuu>shared</_Type100_V12_Kakyuu>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<_Type94_Hei>shared</_Type94_Hei>
	</radios>
</root>
